<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 transitional//EN"
"http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html lang="en" xml:lang="en" xmlns="http://www.w3.org/1999/xhtml">




<head>
<title>The Ritual of a Bob Dylan Concert</title>
<base target="footnotes" href="ritual_of_a_bob_dylan_concert_.htm" />
<link rel="stylesheet" type="text/css" href="../css/general.css" />
<link href="../css/articles.css" rel="stylesheet" type="text/css" />
</head>

<body>
<div id="content">
<h1>&quot;Going Through These Things Twice&quot; </h1>
<h1>The Ritual of a Bob Dylan Concert</h1>
<h2 class="author">Eyolf &Oslash;strem</h2>
<h2>Two Beginnings</h2>
<p class="center"><img src="kor.jpg" alt="kor.jpg (387534 bytes)" width="353" height="284" class="center" /></p>
<p class="center quote">&quot;Deus in adiutorium meum intende.&quot;</p>
<p class="center"><img src="3_bdparis02.jpg" alt="3115_BigBob.jpg (58952 bytes)" width="319" height="301" /></p>
      <p class="quote center">&quot;Good evening Ladies and Gentlemen!
      Would you please welcome Columbia Recording Artist Bob Dylan!&quot;</p>
  <p class="greenbox"><a href="../sound/deus_dylan.mp3" target="_blank">Another beginning, in sound this time</a></p>
  <p class="first">Why bring together these two sound clips?</p>
  <p>In the case of the gregorian invitatory, we
&quot;know&quot; that this is about ritual, a Medieval liturgical ceremony. Likewise, the
&quot;good evening ladies and gentlemen&quot; thing is just as obviously an announcement
  of a rock concert. So what do they have to do with each other? </p>
  <p>The setting is of course different, but apart
    from that, there are actually significant similarities between the two sound events. They
    are both formalized ways, repeated exactly the same way every time, of introducing
    communal actions that involve people in different roles that are more or less fixed. They
    also involve an architectural space &#150; a room &#150; with certain specific
    characteristics that are fitting or even necessary for the occasion, various props
    necessary to complete the action, and they are both laden with meaning which goes beyond
  the mere fulfillment of the action.</p>
  <p>In other words: according to this description,
    they can both be seen as introductions to rituals, as &quot;calls to worship&quot;, as it
    were. That is: they are ways to focus everyone&lsquo;s attention on ritual and all that it
  entails.</p>
  <p>My point is not to say that a Dylan concert and a
    medieval vespers service are <i>the same </i>kind of ritual, but rather to circle around
    the double question: What will a ritualistic perspective add to the understanding of a
    Dylan show? and vice versa: what may the application of this perspective on a Dylan show
    add to the understanding of ritual? &#150; what is <i>really</i> ritual about a medieval
  service; and what do we mean by <i>really ritual</i>?</p>
  <h2>The External Similarites: Ceremony </h2>
  <p class="first">It is not difficult (whether or not it is
    meaningful, is a question to which I will return) to regard a Dylan show as a parallel to
    a medieval church service. We&lsquo;ve already heard the invitatory. Since c. 1990 this
    announcement, &quot;Ladies and gentlemen &#133;&quot;, has been repeated in exactly the
    same way at just about every single concert &#150; to the extent that to the audience (or
    congregation) it no longer is an announcement but an element belonging to the proper order
    of things &#150; a liturgical item. <a href="footnotes_ritual.htm#[1]" target="footnotes">[1]</a>
    But even what precedes the invitatory is fixed: the preparation of the hall with buckets
    (literally) of Nag Champa incense, and portions of Aaron Copeland&lsquo;s Rodeo suite form
    the sound system, while the audience (or congregation) fills up the venue; then house
  lights off, invitatorium, and then &#150; then the show begins.</p>
  <p>Even here there is a &quot;liturgy&quot;. A
    common &#150; far too common &#150; phrase in reviews of Dylan shows is that he&lsquo;s so
    unpredictable. A brief look at his setlists will reveal the opposite. A Dylan concert
    always involves fixed and variable elements. During most of the 90s he always played All
    Along the Watchtower as song #3, and other songs have had similarly fixed positions in the
    ceremony over shorter or longer stretches of time. Then there is a group of songs that are
    chosen among the songs that an &quot;average listener&quot; &#150; the ones who have three
    or four Dylan albums at home &#150; would want to hear: Like A Rolling Stone, Blowin&lsquo;
    in the Wind, Mr Tambourine Man etc. Finally, there is almost always one or two songs for
    the die-hard fans: a rarely heard song from an obscure 80s album, an old hillbilly
    standard or an unlikely cover song. All in all: a sequence of songs that could very well
    be described in terms of the <i>ordinarium </i>and <i>proprium</i> of the medieval mass:
    some songs that will be heard every night, like a Kyrie or a Credo, and others that belong
  to the specific feast day, and which will make <i>that</i> particular show unique.</p>
  <p>During all this, the celebrant(s) and the
    congregation alike perform certain acts, well aware of their respective roles. A Dylan
    concert is usually a seated thing (maybe due to the average age of his faithful
    fans&#133;) but after c. 2/3 of the show, there is the so-called stage rush: the moment
    when, as if on a given sign, the initiated rush to the front of the stage, to spend the
    rest of the concert at the Master&lsquo;s feet &#150; as a latter day communion.
    Post-concert talk within this group of people tends to bring up whether or not one got
    eye-contact with his Bobliness (or &#150; as a second best &#150; with one of the guitar
  players; Tony, the bass player, doesn&lsquo;t count, since he smiles all the time anyway). </p>
  <h2>The Internal Similarities: Ideology </h2>
  <p class="first">Dylan himself, then &#150; how does he relate to
    all this? Ambiguously. This is mainly owing to the fact that he has a double role, being
    both the celebrant <i>and</i> the object of veneration. On stage he acts with the
    unemotionality of a celebrant who performs an office he knows goes beyond himself, thereby
    underlining the &quot;objective&quot; character of the ceremony/concert, and downplaying
    the personal: he hardly ever speaks on stage; he does move, but not with the normal
&quot;look-at-me&quot; gestures of your average rock star, but with quirky knee-bends,
    looking like a cross between Elvis and a shy kid from Hibbing, Minnesota. He is just up
    there, doing what he happens to do best: being &quot;just a song and dance man&quot; as he
  expressed it - jokingly, but truthfully - in an interview in the mid-60s.</p>
  <p>At the same time, he is well aware that every
    movement he makes is being monitored and interpreted by 7,000 pairs of eyes. One of his
    more mysterious songs, <i>Dark Eyes </i>(1985) ends with the phrase &quot;A million faces
    at my feet, and all I see are dark eyes&quot;, most easily interpreted as the
    performer&lsquo;s reflection on how idolization looks from the idol&lsquo;s side. But two
    other phrases in the song opens up for the possibility to regard the whole song as
    something heard from high up on a cross: &quot;A cock is crowing far away and another
    soldier's deep in prayer&quot;. &quot;The French girl, she's in paradise&quot; &#150; a
  possible allusion to the thief on the cross. </p>
  <p>During his career Dylan has related himself to
  this duality in different ways. Let me just point to three examples.</p>
  <h3>The Rolling Thunder Review</h3>
  <p class="first">During the late 1975 and the early 1976 Dylan
    with friends went on the road with a show that was called the <i>Rolling Thunder Revue</i>.
    The grand idea behind the tour was that it was supposed to be a never-ending touring
    circus, where the artists on the bill would change all the time. The revue would also be
    self-served with sound equipment etc. so that they could make landfall here and there
    without much prior planning, and without having to go through the administrative treadmill
    of managers, concert organizers etc. In this perspective, the RTR was an expression of
    Dylan&lsquo;s wish to be nothing out of the ordinary, just another musician, at any time
  replaceable with any other member of this creative community.</p>
  <p><img src="isis.gif" width="307" height="375"
alt="isis.gif (171837 bytes)" align="right" vspace="2" hspace="10" />One striking element of
    these concerts was the use of masks and facial painting. Dylan would frequently come on
    stage with his face painted white. A powerful scene from one of the concerts shows Dylan
    holding his hands crossed in front of him, as an incantation. In other words: the concerts
    involved a play with symbols of various kinds, symbols that are easily associated with
    religious ritual, but without a clear symbolic background in the specific context in which
    they were used. The gestures thus appear as signs removed from a sign system that can
    render them understandable (which, on the other hand, does not preclude that they can
    still be <i>meaningful</i>). A similar element is the quasi-religious connections made
  throughout the tour to settings such as Gypsy mythology and Indian shamanism, etc.</p>
  <p>All this is closely related to the fact that
    these concerts weren&lsquo;t <i>just </i>concerts, and the band wasn&lsquo;t <i>just </i>a
    group of musicians. Dylan had brought a film crew on the road, and just about everything
    that happened, on stage and behind it (and behind the tour bus), was filmed. The outcome
    of this was the 4 hours long <em>cinema verit&eacute;</em> opus <i>Renaldo and Clara</i>, which
    was released in 1978. The film itself was an immediate failure. Be that as it may, the
    meaning of the actions on stage go beyond that of a rock concert. The movie, the songs
    that were newly written before the tour, as well as the &quot;drama&quot; that was
    enacted, brought up the &quot;eternal questions&quot;: love, death, marriage, divorce,
    violence, trust, children, identity. This is enacted in a meta-narrative taking place both
    on stage and in some sort of reality, but lines between the world as lived and the world
    as enacted <a href="footnotes_ritual.htm#[1b">[1b]</a> are blurred &#150; every statement
    takes on a meaning which goes beyond the statement itself, because it belongs in all the
    different contexts at the same time: both in the &quot;real&quot; and in the
&quot;transcendent&quot; media-/hyper-reality.</p>
  <h3>The Gospel Years</h3>
  <p class="first">Three years later, Dylan &quot;went
    Christian&quot;. During the years 1979&#150;1981, when Dylan was associated with the
    extreme evangelical Vineyard Fellowship in Tarzana, CA, and only performed new songs,
    filled with evangelization and images of end-time apocalypse. The concerts from his
    born-again period may, paradoxically enough, serve as a contrasting example to the RTR.
    During the &quot;gospel years&quot; he made a direct connection with christian ritual, by
    virtually turning his concerts into Christian services. In a way, however, this is the
    period which is the least intersting from a ritual perspective, precisely for this reason:
    the message was over-explicit, in the well-established tradition of evangelical preaching
&#150; there was little left of the transcendental message of the earlier tour, only a
  message <em>about </em>the transcendental, which is a completely different thing.</p>
  <h3>The Voice of a Generation</h3>
  <p class="first">The eptithet that has stuck most stubbornly to
    Dylan throughout the decades is probably that of &quot;the Voice of a Generation&quot;.
    The man who said things that many felt. The religious importance of this may be gauged
    from the reactions when he stopped saying what at least some of his followers wanted him
    to say, not primarily by &quot;going electric&quot;, but by leaving out the political
    message from his songs. But in fact, he has always claimed to be uninterested in politics:
&quot;I&lsquo;m just into langauge. I pick up what&lsquo;s in the air, what&lsquo;s on
  people&lsquo;s minds&quot; (Interview with Elliot Landy, Woodstock 1968).</p>
  <p>Implicit in this, and in the examples above, is a
    notion of the artist as a medium, as someone with special gifts who is thereby able to
    pick up wisdom where others just see everyday reality &#150; the answer is blowin&lsquo; in
  the wind.</p>
  <p>One might ask: what is the character of this
    wisdom? And, again, the answer is dual, even the answers Dylan himself has given. On the
    one hand, he sees himself as just any other guy who goes to work with what he&lsquo;s best
    at: &quot;Basically, I&lsquo;m just a regular person. I don&lsquo;t walk around all the time
    out of my mind with inspiration. So what can I tell you about that?&quot; (<em>Rolling Stone</em>,
  Nov 22, 2001). Just a song-and-dance man, indeed.</p>
  <p>In an interview from 1978, where Dylan comments
  upon <i>Renaldo and Clara,</i> we find this discussion about what he wants to do or not:</p>

      <p class="quote">D: Let&lsquo;s say you have a
      message: white is white. Bergman would say &quot;white is white&quot; in the space of an
      hour &#150; or what seems to be an hour. Bunuel might say &quot;white is black and black
      is white, but white is really white&quot;. And it&lsquo;s all really the same message.<br />
      Interviewer: And how would Dylan say it?<br />
  D: Dylan would probably not even say it. He&lsquo;d assume you&lsquo;d know that.</p>
      
  
<p class="first">If this is a way of saying that he does not have a &quot;profound&quot; message, Dylan
    has at the same time &#150; at least in periods &#150; had a quite clear image of himself
    as someone with a special gift. He comments upon a statment from Woody Guthrie, that all
    the songs are already written, floating around in the universe, ready to be picked up:
&quot;In a certain sense, there is a great deal of veracity to that&quot; (MOJO feb.
  1998). He uses a similar phrase to describe his own writing of <i>Desolation Row</i>: </p>
      <p class="quote">BD: I don&lsquo;t know how it was
      done.<br />
      Kurt Loder: It just came to you?<br />
  BD: It just came out through me.</p>
      
  <p class="first">Concerning his currently, since 1988 ongoing
  tour, he describes its origin in terms of a religious experience on stage: </p>
      <p class="quote">
&quot;It&lsquo;s almost like I
        heard it as a voice. &#133; <i>I&lsquo;m determined to stand, whether God will deliver me
        or not</i>. And all of a sudden everything just exploded. &#133; After that is when I sort
      of knew: I&lsquo;ve got to go out and play these songs&quot; (<em>Newsweek</em> Oct 13, 1997). </p>
  <p class="first">And further:</p>
      
    <p class="quote">&quot;I don&lsquo;t feel like what I do qualifies
      to be called a career. It&lsquo;s more of a calling&quot;. (RS, Nov 22, 2001) </p>
      <p class="quote">&quot;I don&lsquo;t get bored singing the songs
        because they have a truth to them. They have a life to them &#133; I don&lsquo;t think
      there is anybody playing the type of songs that we&lsquo;re playing.&quot; (MOJO feb 1998). </p>
      <p class="quote">&quot;I told you &quot;The Times They Are
        a'Changing&quot; and they did. I said the answer was &quot;Blowin' in the Wind&quot; and
        it was. I'm telling you now Jesus is coming back, and He is! &quot; (Concert rap,
      Albuquerque, Dec 5 1979)</p>
      <p class="quote">&quot;I don't think I'm gonna be really
        understood until maybe 100 years from now. What I've done, what I'm doing, nobody else
      does or has done.&quot; (Jul 1 1984)</p>
  <h2>&quot;Secular Religiosity&quot; </h2>
  <p class="first">Is it a relevant term to use about this, to say
    that Dylan is seen &#150; both by himself and by his audience &#150; as a secular prophet
    for a modern world? This would in turn imply a notion of &quot;secular religion&quot;, but
  what is that, if at all anything?</p>
  <p>In the present context, I would point out at
    least three areas where such a concept would be meaningful in ways that at least
    approximate that of religious services. One is the notion of a transcendental truth,
    revealed and administered by the artistic medium. This function is the prerequisite of the
    other two: that of creating a community and a sense of connection, and that of serving as
    the &quot;soundtrack of our lives&quot;, to fall back on a clich&eacute; often used about Dylan
&#150; as that which defines our identity as historical beings, that through which our
    experiences are anchored to the continuum of societal time. The validity of the two latter
    functions ultimately hinges on the experience that what the man is saying is right, and
&#150; possibly &#150; relevant and important for one&lsquo;s life.</p>
  <p>Even here, there&lsquo;s an ambiguity inherent in
    it. The strong status of the truth of this revelation stands in stark contrast with the
    contents of the revealed &quot;truth&quot; itself: &quot;Don&lsquo;t follow leaders&quot;,
&quot;You don&lsquo;t need a weatherman to know which way the wind blows&quot; etc. In an
    interview from 1984, these two opposing approaches appear in the same part of the
  discussion: </p>
     <p class="quote">I mean, if I didn&lsquo;t have
      anything different to say to people, then what would be the point of it? </p>
      <p class="quote">[ . . . ]</p>
      <p class="quote">anybody who expects anything from me is just a
      borderline case [ . . . ] You can&lsquo;t keep on depending on one person to give you
      everything.</p>
  <p class="first">Apart from the logical sophistry that can be
    performed on this &#150; which addressee does he have in mind who could in any way listen
    to the message without by necessity violating it? <a href="footnotes_ritual.htm#[2]">[2] </a>&#150;
    this is also an indication of the &quot;ritual&quot; aspect of these songs, at least as
    part of his current live repertory: their effect is partly based upon the assumption that
    words that were laid down a long time ago, can transcend their own historical situation,
    and can even transmit an esoteric, or at least &quot;deeper&quot; meaning, which goes
  beyond the words themselves and the acts of performing and listening to them.&nbsp; </p>
  <p>In all these areas it is possible to regard Dylan
    in the light of medieval representational liturgy &#150; as the one around whom a
  community forms and through whom the community partakes in the revelation.</p>
  <p>What makes it particularly relevant to bring up
    this in a medievalistic context, beyond the loose analogy of cultural phenomena, is the
    setting in which this is presented: the concert genre. This way of presenting music has in
    itself firm roots back to medieval ritual. The polyphonic mass of the late Middle Ages,
    the <i>Abendmusiken</i> and the church recitals in seventeenth-century protestant cities,
    and, last but not least, the cult of the genius in the eighteenth and nineteenth centuries,
    are all practices where it is hard to draw sharp lines between the religious and secular
  functions of the music &#150; between worship and enjoyment.</p>
  <p>What comes in addition to this general aspect of <i>Kunstreligion</i>
    inherent in the concert genre itself, is the bringing together of this tradition with
    popular culture, in its two incarnations, as folk culture and mass culture. Dylan &#150;
    along with other artists &#150; has started over again, so to speak: from a genre which
    was originally functional in a way similar to medieval ritual music, only fulfilling other
    functions, such as dance music, the &quot;news reports&quot; of a folk ballad, or the pure
    entertainment, has evolved a new concert genre where, at least to some extent, the music
    is the carrier of the &quot;real&quot; message, in a way that is comparable to the
  aestheticization of the functional mass music in the fifteenth century.</p>
  <p>This is a genre that spans the whole continuum
    from mindless entertainment &#150; even the commercial mass appeal, as evidenced by the
    blatant advertisment of the Columbia Recording Company in the &quot;invitatory&quot;
&#150; to the deepest seriousness, which encompasses meaningfulness, world view and
    ideology. A Dylan audience is usually very quiet, hanging on to every word that comes from
    the stage. But there is also dancing in the aisles, and visits to the bar (and,
    consequently, to the restroom) by the less faithful. Thus, a Dylan concert has fundamental
    similarities with, but also differences from, e.g. a Britney Spears concert, in that it
    takes it <i>raison d&lsquo;&eacute;tre</i> (as a genre) from the common understanding that
    something is offered which goes beyond entertainment. The action carries a level of
  meaning which transcends the surface level of the action.</p>
  <p>&nbsp;
    
</p>
  <h2>Ite, missa est</h2>
  <p class="first">We can now return to the question implied in the
  introduction: <i>is</i> a Dylan show <i>&quot;really&quot;</i> a ritual?</p>
  <p>The ambiguities I have pointed to in connection
    with Dylan correspond with a fundamental ambiguity in the lexical definition of ritual.
    The latin word <i>ritus</i> has two different meanings. The first definition is relatively
    unproblematic in relation to a medieval service: <i>the form and manner of religious
    observances; a religious usage</i> or <i>ceremony</i>, <i>a rite</i>. But when we talk
    about ritual today, we usually mean more than that: various ritual scholars have
    emphasised things like the connection with myth and the way ritual and myth consitute the
    world view of a culture. And in everyday language, just about any action that is repeated
    the same way every time, and where the way it is done is ascribed some kind of meaning,
    can be called a ritual. This corresponds with the second definition: <i>a custom</i>, <i>usage</i>,
  <i>manner</i>, <i>mode</i>, <i>way</i>. Ritual, then, is no longer a religious term.</p>
  <p>It would be difficult to claim that a Dylan show
    entails religious observance &#150; there are no ontological overtones, no dogmatics, no
&quot;theology&quot; (or &quot;bobology&quot;).<a href="footnotes_ritual.htm#[3]">[3]</a>
    But still, the fact that surprisingly many people lead their lives, make their choices in
    life and form their outlook on life in accordance with what Dylan says, does, sings, means
&#150; not just by nodding symphathetically to the words of his songs, but in more
  profound ways &#150; indicates an approach that borders on the religious.</p>
  <p>Mutatis mutandis &#150; and with no further
    comparison &#150; the anthropologist Diana Smay has suggested that the dramatic rise in
    cases of obsessive compulsive disorder over the past fifty year or so, may be related to
    the abandonment of traditional &#150; religious &#150; forms of ritual in the Western
    civilization. I&lsquo;m not sure if I subscribe to her entire line of argument, in
    particular her suggestion of a biological basis for ritual behavior seems problematic. But
  apart from that, her overall approach to the question of ritual is intriguing.</p>
  <p>Dylan fandom ranges from the deep appreciation of
    a musical and lyrical artistic production, to the almost religious obsession with
    everything that is related to him. But both extremes imply both the sense of community
    created by repeated, communal activities, and the resonance of one&lsquo;s own experiences
    with expressions &#150; musical, literary or others &#150; that have acquired a canonical
  status.</p>
  <p>If these three criteria &#150; community, iterativity and canonicity
&#150; together with the ascription of meaning of a kind that goes beyond what actions are
    actually taking place, in any way comes close to a modern understanding of what
    constitutes a ritual, and an understanding which can also be applied to medieval religious
    ceremonies, then there is certainly a connection between the two, despite the distance in
  time and the obvious differences. </p>
  <p>And the attempt to &quot;find out what price / we have to pay to get
    out of / going through all these things twice&quot;, to borrow an expression from <i>Stuck
    inside of Mobile with the Memphis Blues Again</i>, may indeed be contrary to the
&quot;meaning&quot; of Dylan shows as ritual. Going through things twice, one necessary
    condition of ritual, is something I personally am looking forward to do (in this
  particular case, anyway), as many times as I will be offered the opportunity. </p>
</div>
</body>
</html>
